.logo {
	width: 65px;
	height: 65px;
	border-radius: 65%;
}
.menutext{
    color: red;
}

.items {
	padding: 25px 0;
}
.items__container {
	max-width: 1200px;
	padding: 0px 15px;
	margin: 0px auto;
}
.items__body {
	display: grid;
	gap: 20px;
}
.item {
}
.item__video {
	position: relative;
	margin: 0px 0px 15px 0px;
	padding: 0px 0px 60% 0px;
}
.item__video video,
.item__video iframe {
	object-fit: cover;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0 auto;
	width: 100%;
	height: 95%;
	border-radius: 15px;
	box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}
.video__item{
    margin: 0 auto;
}
.item__text {
	font-size: 18px;
	line-height: 150%;
}
.wrapper {
	min-height: 100vh;
	display: flex;
	flex-direction: column;

	/*
	justify-content: center;
	align-items: center;
	 */
}
.div-background{
    background:#F3EDDF;
    overflow:auto;
}

.test_video{
    width:50%;
    height:auto
}

.videoWrapper{
    position: relative;
    padding-bottom: 56.25%;
    padding-top:25px;
    height:0;
}

.post-background{
    background: white;
}

.img-index{
    padding: 6px;
}

.truncate-text-two-lines{
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-height: 1.2em;
  height: 2.6em;
}

.truncate-text-one-lines{
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  line-height: 1.2em;
  height: 1.5em;
}
.truncate-text-one-lines-cat{
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  line-height: 1.3em;
  height: 1.5em;
}

.truncate-text-one-lines-index-cat{
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  line-height: 1.2em;
  height: 1.5em;
  width: 80px;
}

.truncate-text-three-lines{
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  line-height: 1.2em;
  height: 3.6em;
}

.truncate-text-four-lines {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  line-height: 1.4em;
  height: 5.6em;
}
.truncate-text-one-lines-index{
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  line-height: 1.2em;
  height: 1.5em;
}
.index-card-layout-1{
    padding-top: 1.6rem !important;
    padding-bottom: 0.5rem !important;
    padding-left: 1.6rem !important;
    padding-right: 1.6rem !important;

}

.padding-left-12{
    padding-left: 1.2rem !important;
}
/*            css for slider            */
/*--------------------------------------*/
.slick-slider{
	min-width: 0;
}
/* Ограничивающая оболочка */
.slick-list {
	overflow: hidden;
}
/* Лента слайдов */
.slick-track{
	display: flex;
	align-items: flex-start;
}

/* Слайд */
.slick-slide{}
/* Слайд активный */
.slick-slide.slick-active{}
/* Слайд основной */
.slick-slide.slick-current{}
/* Слайд по центру */
.slick-slide.slick-center{}

/* Стрелка */
.slick-arrow{}
/* Стрелка влево */
.slick-arrow.slick-prev{}
/* Стрелка вправо */
.slick-arrow.slick-next{}
/* Стрелка не активная */
.slick-arrow.slick-disabled{}

/* Точки */
.slick-dots{}
.slick-dots li{}
.slick-dots button{}

/* Конкретный слайдер */
.slider {
	position: relative;
	padding: 0px 60px;
}

@media (max-width:767px){
	.slider {
		padding: 0px 40px;
	}
}

.slider .slick-arrow{
	position: absolute;
	top: 50%;
	margin: -30px 0px 0px 0px;
	z-index: 10;
	font-size: 0;
	width: 30px;
	height: 60px;
}
.slider .slick-arrow.slick-prev{
	left: 0;
	background: url('../images/sl-arrow_l.svg') 0 0 / 100% no-repeat;
	border: 0;
}
.slider .slick-arrow.slick-next{
	right: 0;
	background: url('../images/sl-arrow_r.svg') 0 0 / 100% no-repeat;
	border: 0;
}
.slider .slick-arrow.slick-disabled{
	opacity: 0.2;
}

.slider .slick-dots{
	display: flex;
	align-items: center;
	justify-content: center;
}
.slider .slick-dots li{
	list-style: none;
	margin: 0px 10px;
}
.slider .slick-dots button{
	font-size: 0;
	width: 10px;
	height: 10px;
	background-color: #fff;
	border-radius: 50%;
}

.slider .slick-dots li.slick-active button{
	background-color: transparent;
	border: 1px solid #fff;
}

.slider__item {
	padding: 0px 15px;
}
.slider__item img{
	max-width: 100%;
}
.slider__item.slick-center{

}

/*-------------------------------------------------------*/
/*------------about and store-----------*/
.responsive {
    width: 100%;
    max-width: 350px;
    height: auto;
}
.responsive-400 {
    width: 100%;
    max-width: 400px;
    height: auto;
}
.responsive-700 {
    width: 100%;
    max-width: 700px;
    height: auto;
}
.leftimg {
    float:left; /* Выравнивание по левому краю */
    margin: 7px 7px 7px 0; /* Отступы вокруг картинки */
}
.leftimg-7-9-7-0 {
    float:left; /* Выравнивание по левому краю */
    margin: 7px 9px 7px 0; /* Отступы вокруг картинки */
}
.padding-side-article{
    padding-left: 8rem !important;
    padding-right: 8rem !important;
    display: inline-block;
}
.padding-side-article-11{
    padding-left: 11rem !important;
    padding-right: 11rem !important;
    display: inline-block;
}
.about-article-text{
    font-family:'Trebuchet MS';
    font-size: 20px;
}
.rightimg {
    float:right; /* Выравнивание по левому краю */
    margin: 0 7px 7px 7px; /* Отступы вокруг картинки */
}
.padding-top-6-percent{
    padding-top: 6%;
}
.padding-top-4-percent{
    padding-top: 4%;
}
.padding-top-2-percent{
    padding-top: 2%;
}
.padding-top-7-percent{
    padding-top: 7%;
}
.slider_about-padding{
    padding-top: 4%;
    padding-bottom: 6%;
    display: inline-block;
}
.map-store{
    width:100%;
    height:550px;
}
.map-about{
    width:100%;
    height:550px;
}

/*-------------------------------------------------------*/
/*------------catalog-----------*/
.header__burger{
    display:none;
}
.cat-filter{
    padding: 0 0 0;
    box-shadow: inset -1px 0 0 rgb(0 0 0 / 10%);
}

.nav-linked {
    display: block;
    padding: 0.5rem 1rem;
    color: #1e084a;
    text-decoration: none;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
}
.btn-cat{
    text-align: left;
}

.btn.btn-cat:focus {
  outline: none;
}
.btn.btn-cat:focus {
    outline: 0;
    box-shadow: none;
}
.btn.btn-cat:active,
.btn.btn-cat.active {
    -webkit-box-shadow: inset 0 0 15px rgba(0, 0, 0, 0.5);
            box-shadow: inset 0 0 15px rgba(0, 0, 0, 0.5);
}
.btn.btn-cat:hover{
    color:#2C17E8;
}
.text-card-cat{
    text-decoration: none;
}
.rounded-cat-img{
    border-radius: 1.00rem!important;
}

/*-------------------------------------------------------*/
/*------------product-page-----------*/
.responsive-product-page-img{
    width: 100%;
    max-width: 500px;
    height: auto;
    max-height: 500px;
}

/*-------------------------------------------------------*/
/*------------adaptive-catalog-----------*/

@media screen and (max-width:1200px) {
    .slider-index {
        display: none;
    }
}
@media screen and (max-width:992px) {
    .video-index {
        flex:auto;
    }
}
@media screen and (max-width:992px) {
    .unnecessary-col {
        display: none;
    }
}
@media screen and (max-width:992px) {
    .article-col {
        width:100%;
    }
    .article-image-index{
        height: auto;
    }
}
@media (max-width:767px){
    .menu-burger{
        display:none;
    }
    .menu-burger.active{
        display:flex;
    }
    .header__burger{
        display:block;
        position:relative;
        width:40px;
        height:25px;
    }
    .header__burger span{
        position:absolute;
        background-color:#FFA500;
        position: absolute;
        left:0;
        width:100%;
        height:3px;
        top:11px;
    }
    .header__burger:before,
    .header__burger:after{
        content:'';
        background-color:#FFA500;
        position: absolute;
        width:100%;
        height:3px;
        left:0;
        transition: all 0.3s ease 0s;
    }
    .header__burger:before{
        top:2px;
    }
    .header__burger:after{
        bottom:2px;
    }
    .header__burger.active:before{
        transform:rotate(45deg);
        top:9px;
    }
    .header__burger.active:after{
        transform:rotate(-45deg);
        bottom:8px;
    }
    .header__burger.active span{
        transform: scale(0);
    }
    .header__burger.active{
        display:block;
        position:relative;
        width:30px;
        height:20px;
    }
}
@media screen and (max-width:767px) {
    .ttt{
        flex: 0 0 auto;
        width: 50%;
    }
    .main-div-catalog{
        padding: 0.25rem!important;
    }
}
/*-------------------------------------------------------*/
/*------------adaptive-store-page-----------*/
@media screen and (max-width:992px) {
    .padding-side-article{
        padding-left: 0rem !important;
        padding-right: 0rem !important;
        display: inline-block;
    }
    .padding-side-article-11{
        padding-left: 0rem !important;
        padding-right: 0rem !important;
        display: inline-block;
    }
}
@media screen and (max-width:786px) {
    .map-store{
        height:350px;
    }
}
@media screen and (max-width:786px) {
    .div-map-store{
        padding: 0.25rem!important;
    }
}

/*-------------------------------------------------------*/
/*------------adaptive-store-page-----------*/
@media screen and (max-width:786px) {
    .div-map-about{
        padding: 0.25rem!important;
    }
}
@media screen and (max-width:786px) {
    .map-about{
        height:350px;
    }
}
/*-------------------------------------------------------*/
/*------------adaptive-about-page----------*/
@media screen and (max-width:786px) {
    .slider_about{
         padding-left: 0rem !important;
         padding-right: 0rem !important;
         padding-top: 0.5rem !important;
         padding-bottom: 0.5rem !important;
    }
}

/*-------------------------------------------------------*/
/*------------adaptive-index-page----------*/
@media screen and (max-width:786px) {
    .truncate-text-one-lines-index{
         overflow: hidden;
          display: -webkit-box;
          -webkit-line-clamp: 2;
          -webkit-box-orient: vertical;
          line-height: 1.2em;
          height: 2.6em;
    }
}


@media screen and (max-width:1400px) {
    .truncate-text-one-lines-index-cat{
          overflow: hidden;
          display: -webkit-box;
          -webkit-line-clamp: 1;
          -webkit-box-orient: vertical;
          line-height: 1.2em;
          height: 1.5em;
          width: 50px;
    }
}
